body {
    padding-bottom: 40px;
    background-size: cover;
}

.transparencia{
    background-color: rgba(255,255,255,0.4);
    height:100%;
    width: 100%;
    position: absolute; 
    margin: 0 auto;
    top: 0%;
    left: 0%;
}

.divPost{
    background-color: rgb(255, 255, 255);
    position: absolute;
    height: 370px;
    width: 400px;
    margin: 0 auto;
    top: 50%;
    left: 50%;
    margin-left: -185px; 
    margin-top: -200px;
    text-align: justify;
    border-radius: 24px;
}

.rec-clave-div-inputBox {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    margin-top: 15px;
}

.rounder {
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 12px;
    padding: 10px 50px;
}
.pass-recovery-heading{
  margin-bottom: 23px;
  color: rgb(33, 77, 172);
  padding-bottom: 0px;
  text-align: center;
}

.ingresarCodigo{
    align-items: center;
    text-align: justify;
}
.ingresarCodigo .codigo{
    /*width: 50%;*/
    margin-left: auto;
    margin-right: auto;
}
.ingresarCodigo .codigo .input{
    padding: 15px;
}

.link-pass-recovery{
    margin:0px;
}

.btnDiv {
    margin-top: 15px;
}

.pass-rec-subtitle{
    margin-bottom: 30px;
}

.pass-rec-input-new-pass{
    /*width: 50%;*/
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.link-password-recovery{
    margin: 0;
    color: blue;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.pass-recovery-popup{
    display: none;
    background-color: rgba(255,255,255,0.4);
    /*display:flex;*/
    height:100%;
    width: 100%;
    position: absolute; 
    margin: 0 auto;
    top: 0%;
    left: 0%;
}

.pass-recovery{
    height:80%;
    width: 80%;
    position: absolute; 
    margin: 0 auto;
    top: 10%;
    left: 10%;
    align-items: center;
    text-align: justify;
}
.divPopup{
    height:50%;
    width: 50%;
}

.pass-rec_subtitle{
    margin-bottom: 5px;
}

.mensajeMail{
    display: none;
    background-color: rgb(204, 204, 204);
    position: absolute; 
    height:100%;
    width: 300%;
    top: 0%;
    left: -120%;
}

.pass-confirm{
    margin-top: 25px;
}